/* =============================================================================
   Del Arte Fonts for Shared Components
   ============================================================================= */

/* TypeKit - Acumin fonts */
@import url("https://use.typekit.net/dcz5lki.css");

/* Windsor Pro - Local files */
@font-face {
  font-family: 'Windsor Pro';
  src: url('../fonts/Windsor-pro/WindsorProBold.TTF') format('truetype');
  font-display: swap;
  font-weight: 700;
}

@font-face {
  font-family: 'Windsor Pro';
  src: url('../fonts/Windsor-pro/WindsorProXBoldCn.TTF') format('truetype');
  font-display: swap;
  font-weight: 800;
}

@font-face {
  font-family: 'Windsor Pro';
  src: url('../fonts/Windsor-pro/WindsorProUltHv.TTF') format('truetype');
  font-display: swap;
  font-weight: 900;
}

/* Caveat - Decorative font */
@font-face {
  font-family: 'Caveat';
  src: url('../fonts/caveat-v23-latin-regular.woff2') format('woff2');
  font-display: swap;
  font-weight: 400;
}



/* inter-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Inter';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/inter/inter-v20-latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* inter-500 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Inter';
  font-style: normal;
  font-weight: 500;
  src: url('../fonts/inter/inter-v20-latin-500.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* inter-600 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Inter';
  font-style: normal;
  font-weight: 600;
  src: url('../fonts/inter/inter-v20-latin-600.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* inter-700 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Inter';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/inter/inter-v20-latin-700.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}



/* Arlen */
@font-face {
  font-family: arlen;
  src: url('../fonts/arlen-heavy/arlen.woff2') format("woff2"), url("/fonts/arlen-heavy/arlen.woff") format("woff");
  font-display: auto;
  font-style: normal;
  font-weight: 900;
  font-stretch: normal;
}
